@charset "UTF-8";

/* GLOBAL
----------------------*/

body {
    font-family: 'Varela Round', sans-serif;
    position: relative;
}

a {
    color: #f1c539;
}

a:hover,
a:focus {
    color: #306b2e;
}

h1 {
    font-size: 60px;
    font-weight: 300;
    letter-spacing: -1px;
    margin-bottom: 1.5rem;
}

h2 {
    font-size: 45px;
    font-weight: 300;
    color: #306b2e;
    letter-spacing: -1px;
    margin-bottom: 1rem;
}

h3 {
    color: #306b2e;
    font-size: 33px;
    font-weight: 500;
}

h4 {
    font-size: 20px;
    font-weight: 500;
    color: #5ab32f;
}

h5 {
    font-size: 28px;
    font-weight: 300;
    color: #306b2e;
    margin-bottom: 0.7rem;
}

p {
    color: #959094;
}

p.lead {
    color: #5ab32f;
    margin-bottom: 2rem;
}

p.lead b {
    font-size: 26px;
    color: #F6CF53;
}

.text-primary {
    color: #bad63f !important;
}

.light-font {
    font-weight: 300;
}

.btn {
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 0.375rem 1.35rem;
    transition: all 0.3s ease;
    color: #fff;
    border-color: #f1c539;
}

.btn-outline-light:hover {
    color: #fff;
    background-color: #f1c539;
    border-color: #f1c539;
}

.btn-primary {
    border-radius: 3px;
    background-image: -moz-linear-gradient( 162deg, rgba(186,214,63,1) 0%, rgba(90,179,47,1) 55%, rgba(34,159,69,1) 110%);
    background-image: -webkit-linear-gradient( 162deg, rgba(186,214,63,1) 0%, rgba(90,179,47,1) 55%, rgba(34,159,69,1) 110%);
    background-image: -ms-linear-gradient( 162deg, rgba(186,214,63,1) 0%, rgba(90,179,47,1) 55%, rgba(34,159,69,1) 110%);
    background-image: linear-gradient( 162deg, rgba(186,214,63,1) 0%, rgba(90,179,47,1) 55%, rgba(34,159,69,1) 110%);
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.2);
    font-weight: 500;
    padding: 0.6rem 2rem;
    border: 0;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:not([disabled]):not(.disabled).active,
.btn-primary:not([disabled]):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    background-image: linear-gradient( 162deg, rgba(186,214,63,1) 0%, rgba(90,179,47,1) 67%, rgba(34,159,69,1) 100%);
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.3);
    color: #FFF;
}

.btn-light {
    border-radius: 3px;
    background: #FFF;
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.26);
    font-size: 14px;
    font-weight: 500;
    color: #5ab32f;
    margin: 0.5rem;
    padding: 0.7rem 1.6rem;
    line-height: 1.8;
}

.btn-group-lg>.btn,
.btn-lg {
    padding: 0.8rem 1rem;
    font-size: 15px;
}

.light-bg {
    background-color: #f9faf6;
}

.section {
    padding: 80px 0;
}

.section-title {
    text-align: center;
    margin-bottom: 3rem;
}

.section-title small {
    color: #5ab32f;
}


@media (max-width:767px) {
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 30px;
    }
}


/* FAQ */

.accordion a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  padding: 1rem 3rem 1rem 1rem;
  color: #5AB32F;
  font-size: 1.15rem;
  font-weight: 400;
  border-bottom: 1px solid #e5e5e5;
}

.accordion a:hover,
.accordion a:hover::after {
  cursor: pointer;
  color: #5AB32F;
}

.accordion a:hover::after {
  border: 1px solid #5AB32F;
}

.accordion a.active {
  color: #5AB32F;
  border-bottom: 1px solid #5AB32F;
}

.accordion a::after {
  font-family: 'themify';
  content: '\e61a';
  position: absolute;
  float: right;
  right: 1rem;
  font-size: 1rem;
  color: #5AB32F;
  padding: 2.5px;
  width: 30px;
  height: 30px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #5AB32F;
  text-align: center;
}

.accordion a.active::after {
  font-family: 'themify';
  content: '\e622';
  color: #5AB32F;
  border: 1px solid #5AB32F;
}

.accordion .content {
  opacity: 0;
  padding: 0 1rem;
  max-height: 0;
  border-bottom: 1px solid #e5e5e5;
  overflow: hidden;
  clear: both;
  -webkit-transition: all 0.2s ease 0.15s;
  -o-transition: all 0.2s ease 0.15s;
  transition: all 0.2s ease 0.15s;
}

.accordion .content p {
  font-size: 1rem;
  font-weight: 300;
}

.accordion .content.active {
  opacity: 1;
  padding: 1rem;
  max-height: 100%;
  -webkit-transition: all 0.35s ease 0.15s;
  -o-transition: all 0.35s ease 0.15s;
  transition: all 0.35s ease 0.15s;
}

/* NAVBAR
----------------------*/

.nav-menu {
    padding: .5rem 0;
    transition: all 0.3s ease;
}

.nav-menu.is-scrolling,
.nav-menu.menu-is-open {
    background-color: rgb(74, 13, 143);
    background: -moz-linear-gradient(162deg, rgba(38,107,36,1) 10%, rgba(90,179,47,1) 50%, rgba(186,214,63,1) 100%);
    background: -webkit-linear-gradient(162deg, rgba(38,107,36,1) 10%, rgba(90,179,47,1) 50%, rgba(186,214,63,1) 100%);
    background: linear-gradient(162deg, rgba(38,107,36,1) 10%, rgba(90,179,47,1) 50%, rgba(186,214,63,1) 100%);
    -webkit-box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
}

.nav-menu.is-scrolling {
    padding: 0;
}

.navbar-nav .nav-link {
    position: relative;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        text-align: center;
        padding-right: 1rem;
        padding-left: 1rem;
        font-size: 14px;
    }
    .navbar-nav>.nav-item>.nav-link.active:after {
        content: "";
        border-bottom: 2px solid #f1c539;
        left: 1rem;
        right: 1rem;
        bottom: 5px;
        height: 1px;
        position: absolute;
    }
}

@media (max-width:991px) {
    .navbar-nav.is-scrolling {
        padding-bottom: 1rem;
    }
    .navbar-nav .nav-item {
        text-align: center;
    }
}


/* HERO
----------------------*/

header {
    padding: 80px 0 0;
    text-align: center;
    color: #FFF;
}

.bg-gradient {
  background:
  linear-gradient(162deg, rgba(38,107,36,0.7) 20%, rgba(90,179,47,0.7) 45%, rgba(186,214,63,0.7) 100%),
  url(../images/elfondou.gif) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
}

.tagline {
    font-size: 23px;
    font-weight: 300;
    color: #fff;
    max-width: 800px;
    margin: 0 auto;
    text-shadow: 0px 5px 9px rgba(0, 0, 0, 0.38);
}

.tagline b {
    font-size: 28px;
    font-weight: 400;
    color: #f1c539;
    max-width: 800px;
    margin: 0 auto;
}

.img-holder {
    height: 0;
   padding-bottom: 40%;
    overflow: hidden;
}

@media (max-width:1200px) {
    .img-holder {
       padding-bottom: 85%;
    }
}

@media (max-width:767px) {
    .tagline {
        font-size: 17px;
    }
    .img-holder {
        padding-bottom: 100%;
    }
}


/* FEATURES
----------------------*/

.gradient-fill:before {
    color: #fc73b4;
    background: -moz-linear-gradient(0deg, rgba(186,214,63,1) 0%, rgba(90,179,47,1) 67%, rgba(34,159,69,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(186,214,63,1) 0%, rgba(90,179,47,1) 67%, rgba(34,159,69,1) 100%);
    background: linear-gradient(0deg, rgba(186,214,63,1) 0%, rgba(90,179,47,1) 67%, rgba(34,159,69,1) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.card.features h4 {
    margin-top: 30px;
}
.card.features {
    border: 0;
    border-radius: 3px;
    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.04);
    transition: all 0.3s ease;
}

.card>.list-group.parasitos:last-child .list-group-item:last-child {
    margin-left: 20px;
    line-height: 30px;
    text-align: left;
}

.card>.list-group.sintomas:last-child .list-group-item:last-child {
    margin-left: 20px;
    line-height: 30px;
    text-align: left;
}

.card>.list-group.recomendaciones:last-child .list-group-item:last-child {
        margin-left: 20px;
    line-height: 30px;
    text-align: left;
}

.card-deck .price {
margin-bottom: -20px;
}

.card-deck b {
    font-size: 20px;
    color: #F1C539;
}

@media (max-width:991px) {
    .card.features {
        margin-bottom: 2rem;
    }
    [class^="col-"]:last-child .card.features {
        margin-bottom: 0;
    }
}

.card.features:before {
    content: "";
    position: absolute;
    width: 3px;
    color: #fc73b4;
    background: -moz-linear-gradient(0deg, rgba(186,214,63,1) 0%, rgba(90,179,47,1) 67%, rgba(34,159,69,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(186,214,63,1) 0%, rgba(90,179,47,1) 67%, rgba(34,159,69,1) 100%);
    background: linear-gradient(0deg, rgba(186,214,63,1) 0%, rgba(90,179,47,1) 67%, rgba(34,159,69,1) 100%);
    top: 0;
    bottom: 0;
    left: 0;
}

.card-text {
    font-size: 14px;
}

.card.features:hover {
    transform: translateY(-3px);
    -moz-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.08);
}

.box-icon {
    box-shadow: 0px 0px 43px 0px rgba(0, 0, 0, 0.14);
    padding: 10px;
    width: 70px;
    border-radius: 3px;
    margin-bottom: 1.5rem;
    background-color: #FFF;
}

.circle-icon {
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
    padding: 10px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin-bottom: 1.5rem;
    background-color: #FFF;
    color: #5ab32f;
    font-size: 40px;
    text-align: center;
    line-height: 55px;
    font-weight: 300;
    transition: all 0.3s ease;
}

@media (max-width:992px) {
    .circle-icon {
        width: 40px;
        height: 40px;
        font-size: 28px;
        line-height: 20px;
    }
}

.ui-steps li:hover .circle-icon {
    background-image: -moz-linear-gradient(0deg, rgba(186,214,63,1) 0%, rgba(90,179,47,1) 67%);
    background-image: -webkit-linear-gradient(0deg, rgba(186,214,63,1) 0%, rgba(90,179,47,1) 67%);
    background-image: -ms-linear-gradient(0deg, rgba(186,214,63,1) 0%, rgba(90,179,47,1) 67%);
    background-image: linear-gradient(0deg, rgba(186,214,63,1) 0%, rgba(90,179,47,1) 67%);
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.09);
    color: #FFF;
}

.ui-steps li {
    padding: 0 0;
}

.ui-steps img {
 transition: all .2s ease-in-out; }
.ui-steps img:hover { transform: scale(1.1); }

.sectionmedidas {
    width:100%;
    height:100%;
    display:box;
    box-orient:horizontal;
    box-pack:center;
    box-align:center;
}

.ui-steps li:not(:last-child) {
    border-bottom: 1px solid #d9e0cd;
}
@media (min-width:992px) {
    .sectionout {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    }
    
.sectionpreventivas {
  width: 100%;
    margin-left: 20%;
}
    .ui-steps {
        padding: 0px;
    }
}
@media (max-width:992px) {
    .media img {
    margin-left: 40%;
    }
}
.perspective-phone {
    position: relative;
    z-index: -1;
}

@media (min-width:992px) {
    .perspective-phone {
        margin-top: -150px;
    }
}


/*  TABS
----------------------*/

.tab-content {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    background-color: #FFF;
    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.04);
    padding: 3rem;
}

.loxelimino b {
    font-size: 18px;
}

.loxelimino p.lead {
    color: #5ab32f;
    margin-bottom: 5px;
}

@media (max-width:992px) {
    .tab-content {
        padding: 1.5rem;
    }
}

.tab-content p {
    line-height: 1.8;
}

.tab-content h2 {
    margin-bottom: 0.5rem;
}

.nav-tabs {
    border-bottom: 0;
}

.nav-tabs .nav-item .nav-link,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    padding: 1rem 1rem;
    border-color: #faf6fb #faf6fb #FFF;
    font-size: 19px;
    color: #fff;
    background: #5ab32f;
}

.nav-tabs .nav-link.active {
    background: #FFF;
    border-top-width: 3px;
    border-color: #5AB32F #faf6fb #FFF;
    color: #5AB32F;
}

.nav-tabs .nav-link b{
    color: #f6cf53;
}

.nav-tabs .nav-link.active b{
    color: #f6cf53;
}

/* SABÍAS QUÉ
---------------------*/
.infosabiasque {
    font-family: 'Varela Round', sans-serif;
    padding: 1rem;
    text-align: justify;
}

.infosabiasque p.lead {
    font-size: 18px;
}

.infosabiasque p.lead b {
    font-size: 20px;
    color: #F6CF53;
}

@media screen and (max-width: 640px) {
    .infosabiasque p.lead {
    font-size: 16px;
}

.infosabiasque p.lead b {
    font-size: 18px;
    color: #F6CF53;
}
}

/* VENTAJAS
---------------------*/
.sectionventajas .call-to-action {
    text-align: center;
    color: #FFF;
    margin: 1rem 0;
}

.sectionventajas .call-to-action .tagline {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    max-width: 1000px;
    margin: 0 auto;
}

.sectionventajas .section-title {
    text-align: center;
    margin-bottom: 1rem;
}

/* RESPONSIVE IMAGE MAP
----------------------*/
.respimagemap {
    display: flex;
    flex-wrap: wrap; /* Optional. only if you want the items to wrap */
    justify-content: center; /* For horizontal alignment */
    align-items: center; /* For vertical alignment */
}

.respimagemapwrapper {
    width: 100%;
  max-width: 500px; /*actual width of image-- behaves strangely if exceeding this*/
  position: relative;
}

#respimagemapwrapper img {
  max-width: 100%;
}

#amebiasis {
  border: transparent;
  height: 8.9%;
  width: 33%;
  position: absolute;
  left: 2.5%;
  top: 13%;
}

#oxiuriasis {
  border: transparent;
  height: 8.9%;
  width: 33%;
  position: absolute;
  left: 2.5%;
  top: 23%;
}

#teniasis {
  border: transparent;
  height: 8.9%;
  width: 33%;
  position: absolute;
  left: 2.5%;
  top: 33%;
}

#giardia {
  border: transparent;
  height: 20%;
  width: 28%;
  position: absolute;
  left: 71%;
  top: 63.5%;
}

#ascaris {
  border: transparent;
  height: 11%;
  width: 56.5%;
  position: absolute;
  left: 9%;
  top: 84%;
}

#bacteriamebiasis {
  border: transparent;
  height: 12%;
  width: 13.5%;
  position: absolute;
  left: 60%;
  top: 23%;
  border-radius: 100px;
}

#bacteriaoxuriasis {
  border: transparent;
  height: 13%;
  width: 14.5%;
  position: absolute;
  left: 54.5%;
  top: 34%;
  border-radius: 100px;
}

#bacteriateniasis {
  border: transparent;
  height: 13%;
  width: 14%;
  position: absolute;
  left: 48.5%;
  top: 54.5%;
  border-radius: 100px;
}

#bacteriagiardia {
  border: transparent;
  height: 11%;
  width: 11%;
  position: absolute;
  left: 60.5%;
  top: 47.5%;
  border-radius: 100px;
}

#bacteriaascaris {
  border: transparent;
  height: 11.5%;
  width: 12%;
  position: absolute;
  left: 34.5%;
  top: 56%;
  border-radius: 100px;
}


/* RECOMENDACIONES
----------------------*/
.sectionrecomendaciones {
    padding-bottom: 0px;
}


.sectionrecomendaciones span {
    display: inline;
    padding
}

.sectionrecomendaciones h4 {
    font-size: 20px;
    font-weight: 500;
    color: #306B2E;
    margin-top: 10px;
}

/* TRATAMIENTO
---------------------*/

.sectiontratamiento {
    margin-top: 50px;
    text-align: center;
}

/*  TESTIMONIALS
----------------------*/
.testimonials h5 {
    color: #81C460; 
}

.testimonials {
    margin-top: 0px;

}

.owl-carousel .owl-item img.client-img {
    width: 110px;
    margin: 30px auto;
    border-radius: 50%;
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
}

.testimonials-single {
    text-align: center;
    max-width: 80%;
    margin: 0 auto;
}

.blockquote {
    color: #7a767a;
    font-weight: 300;
}

.owl-next.disabled,
.owl-prev.disabled {
    opacity: 0.5;
}

.owl-prev,
.owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.owl-prev {
    left: 0;
}

.owl-next {
    right: 0;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 60px;
}

.owl-theme .owl-dots .owl-dot span {
    background: #bad63f;
    width: 35px;
    height: 8px;
    border-radius: 10px;
    transition: all 0.3s ease-in;
}

.owl-theme .owl-dots .owl-dot:hover span {
    background: #5ab32f;
}

.owl-theme .owl-dots .owl-dot.active span {
    background: #5ab32f;
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
}


/*  IMAGE GALLERY
----------------------*/

.img-gallery .owl-item {
    transform: scale(0.8);
    transition: all 0.3s ease-in;
}

.img-gallery .owl-item.center {
    transform: scale(1);
}


/*  PRICING
----------------------*/

@media (max-width:992px) {
    .card-deck {
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .card-deck .card {
        margin-bottom: 15px;
    }
}

.card.pricing {
    max-width: 500px;
    border: 1px solid #f1eef1;
}

.card.pricing.popular {
    border-top-width: 3px;
    border-color: #81C460 #faf6fb #FFF;
    box-shadow: 0px 12px 59px 0px rgba(36, 7, 31, 0.11);
    color: #306B2E;
}

.card.pricing .card-head {
    text-align: center;
    padding: 20px 0 20px;
}

.card.pricing .card-head .price {
    display: block;
    font-size: 24px;
    font-weight: 300;
    padding-left: 25px;
    padding-right: 25px;
    color: #81C460;
}

.card.pricing .card-head .price sub {
    bottom: 0;
    font-size: 55%;
}

.card.pricing .list-group-item {
    border: 0;
    text-align: center;
    color: #959094;
    padding: 1.05rem 2.5rem;
}


.card.pricing .list-group-item del {
    color: #d9d3d8;
}

.card.pricing .card-body {
    padding: 1.75rem;
}

/*  FAQ
----------------------*/
.preguntas p {
    text-align: justify;
}

.preguntas b {
    color: #f1c539;
    font-size: 18px;
}

/*  CALL TO ACTION
----------------------*/

.call-to-action {
    text-align: center;
    color: #FFF;
    margin: 3rem 0;
}

.call-to-action {
    margin: 1rem 0;
}


.call-to-action .box-icon {
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    transform: scale(0.85);
    margin-bottom: 2.5rem;
}

.call-to-action h2 {
    color: #FFF;
}

.call-to-action .tagline {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    max-width: 650px;
    margin: 0 auto;
}

.btn-light img {
    margin-right: 0.4rem;
    vertical-align: text-bottom;
}


/*  FOOTER
----------------------*/
.sectionvideo {
  background:url(../images/bgvideo.jpg) no-repeat top left fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.social-icons {
    text-align: center;
    font-size: 60px;
    padding-top: 150px;
    padding-bottom: 150px;
    
}

.social-icons a {
    background-color: #FFF;
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.05);
    width: 100px;
    height: 100px;
    display: inline-block;
    text-align: center;
    line-height: 110px;
    margin: 0 0.3rem;
    border-radius: 50px 50px 50px 50px;
    color: #306B2E;
    transition: all 0.3s ease;
}


.social-icons a:hover {
    text-decoration: none;
    color: #5ab32f;
}

@media (max-width:991px) {
    .social-icons {
        text-align: center;
        margin-top: 2rem;
    }
}